/* -- */
#head_icon_class { vertical-align: top; padding-top: 4px; }
div.orgLogo { float: right; }
#tableOfContent { overflow: auto; }
#tableOfContent ol { list-style-type: circle; }
.h3, .h2 { padding-top: 1em; }
#related { background-color: #f0f0f0; border-left: 5px solid #fff; margin-left: 5px; padding: 0 10px 10px 10px; }
#related .h2 { padding-top: 0; }
.organization .relSection .relCorner, .rfb .relCorner { display: none; }
.relSection .source { z-index: 65535; }
#sourceMid { position: relative; display: block; width: 418px; }
#sourceBot { height: 24px; }
.EIMSClass, .relTitle { border: none; width: auto; left: auto; }
/*
.relText { float: none; margin-left: 0; width: auto; left: auto; }
*/
.FigisMapFrame { height:400px; border:1px solid black; margin: .5em 0; }
.FigisSmallMapContainer { float: right; padding-bottom: .5em; text-align: right; width: 300px; }
.FigisSmallMapFrame {  height: 200px; border:1px solid black; margin: 0; }
.FigisSmallMapFrame .olControlMousePosition { display: none; }
.FigisSmallMapFrame .olControlScaleLine { bottom: 2px; left: 2px; }
.FigisSmallMapFrame .olControlPanZoom { display: none; }
.def2 .h2, .EIMS .relHead div, .NEMS .relHead div, h3 { border-style: none none solid none; border-width: 0 0 1px 0; }
h3 { font-size: 18px; }
.mandate { margin: -.5em 0 .5em 0; }
.mandate span { font-weight:bold; }
.mandate b { font-weight: normal; }
a.nems { font-weight: normal; }
.rfb #tableOfContent { margin-top: 0; }

@media screen {
	.rfb .h3, .rfb .h4 { color: #969; }
	.rfb .h2, h3 { color: #636; }
	.rfb #mainRight { border-color: #969; }
	.rfb .EIMSClass, .rfb .relTitle { color: #636; }
	.rfb .subTitle { color: #636; }
	.rfb .subSubTitle { color: #969; }
	.rfb #pageHeader a { color: #969; }
	.rfb #pageHeader a:hover { color: #636; }
	.rfb .def2 .h2, .rfb .EIMS .relHead div, .rfb .NEMS .relHead div { border-color: #969; }
	.rfb .mandate span { color: #969; }
	.rfb .mainFunctionType b { color: #636; font-weight: normal; }
}
.organization #head_source { margin-top: 1em; }
.FigisMapGotoViewer { text-align: right; }
.lang_ar .FigisMapGotoViewer { text-align: left; }

@media print {
	a[href="#OrgMapanchor"] { display: none; }
	.subSubTitle { color: #666; }
}
